Subject: [109attendees] IETF hackathon VPN --- Welcome to Madrid !!

From: Michael Richardson <[email-masked]>
Date: Thu, 12 Nov 2020 15:08:47 -0500

I must thank the IETF NOC/Hackathon team for the VPN.
Although none of my Hackathon collaborators have it working, I did test it
with my phone.  The result was a warning from gmail that: "I was logged in from
Spain, and and was it me?"

Nothing says, "You are at IETF xxx", like a being geolocated to IETF(xxx-1)!

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide

---

From: Randy Bush <[email-masked]>
Date: Fri, 13 Nov 2020 08:58:57 -0800

> Nothing says, "You are at IETF xxx", like a being geolocated to IETF(xxx-1)!

<advertisement>

https://datatracker.ietf.org/doc/draft-ymbk-opsawg-finding-geofeeds/

there is a draft-ietf-opsawg-finding-geofeeds as soon as draft
submission opens

randy

---

From: Alexandre PETRESCU <[email-masked]>
Date: Mon, 16 Nov 2020 12:01:53 +0100

> Nothing says, "You are at IETF xxx", like a being geolocated to IETF(xxx-1)!

I noticed an "Az" in the meetecho URL (something like 
az.conf.meetecho.com) which invites to think we might have been in 
Arizona, USA or in Azerbaidjan.

Server farms often put a country name in the FQDN of some service.

Alex